import React, {Fragment, PureComponent} from 'react';
import styles from './OrganChart.less';
class OrganChart extends PureComponent {
    render() {

        return (
            <>
               <iframe title="组织架构图" className={styles.frameContent} src="/组织架构图.html"/>
            </>
        )
    }
}

export default OrganChart
